@media (max-width: 1024px) {

    /* service page */
    
    .banner-inner{ padding: 25px 0 10px;}
    .box1{ width: 100%;}
    .infobox{ width: 380px;}
    .box2 p:first-child{ width: 100%;}
    .navbar-nav li:nth-child(1) a{ padding-left: 15px;}
    .nav-line{ display: none !important;}
    
}

@media (max-width: 991px) {
	.booking-section p{
		text-align: center;
	}
	.booking-button{
		text-align: center;
		padding-top: 20px;
	}

	.service-box{min-height: 250px;}
	.service-box img{width: 140px;}
	.service-box p span{display: inline-block;}

	.news-box{
		min-height: 345px;
	}
	.news-bigbox h2,.news-bigbox p{
		width: 90%;
		background: rgba(255,255,255,0.5);
	}
	.footer-link-rline{
		border-right: none;
	}
	.footer-link{
		min-height: 70px;
	}
	
	/*  mobile menu */
	
	.navbar-nav>li:hover .sub-menu{ position:relative; width:100%;}
	.navbar-nav li ul li:nth-child(1) a{ padding-left:0;}
    .footerlogo img{ display: block; max-width: 100%; height: auto;}
	.menu-image-hover-wrapper{ display:none;}
    .navbar-nav>li ul.sub-menu li a{ min-height:1px; padding-left:0;}
	.menu-image-title{ display:block !important;}
	
    /* aboutus */
    .aboutrow.brown{ padding: 125px 0;}
    
    /* blog page */
    
    .blogcontainer{ padding: 35px 0;}
    .blogcontainer h2{ margin: 0 0 35px;}
    .postimg{ float: none; width: 100%; margin: 0 0 20px;}
    .postdata { float: none; width: 100%;}
    
    
}


@media(max-width: 870px){
	.pricing-box{
		width: 50%;
	}
	.pricing-list .pricing-box:nth-child(4){
		border-top: 1px solid #bbbbbb;
	}
	.pricing-button{
		bottom: 30px;
	}
}


@media(max-width: 820px){
	.service-box img{width: 120px;}
	.about-content p{
	  -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	}
}



@media(max-width: 767px){
	.navbar-collapse {
  	padding-right: 15px;
  	padding-left: 15px;
	}
	.navbar-nav li:nth-child(1) a{
		padding-left: 15px;
	}
	.navbar-nav li.nav-line{
		display: none!important;
	}
	.clients-box .clients-box50{
		width: 100%;
	}
	.footer-social{
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.footer-link li{
		margin-top: 10px;
	}
	footer form label{
		margin-top: 40px;
		margin-bottom: 10px;
	}
    
    
    /* service page */
    
    .banner-inner h1{ font-size: 32px; line-height: 40px;}
    .box1 img{ float: none; margin: 0 auto 20px; max-width: 100%;}
    .infobox{ width: 100%; text-align: center; padding: 0 0 30px;}
    a.readmore{ margin:0 auto;}
    
    /* about us */
    
    .aboutrow.brown{ padding: 50px 0;}
    .abtinfo > div{ position: static; transform: none;}
    .aboutrow img{ display: block; margin: 0 auto;}
    .imgbox{ margin: 0 0 20px;}
    .abtinfo{ text-align: center;}
    .aboutrow.white{ padding: 50px 0;}
    
    /* blog page */
    
    .postimg img{ height: 300px; object-fit: cover;}
    .blogleftcont{ margin: 0 0 50px;}
    
}





@media(max-width: 640px){
	.nav-social{display: none;}
	.navbar-default{
		margin-top: -35px;
	}
	.navbar-toggle{
		top: -15px;
		right: 5px;
		position: absolute;
		border-radius: 0px;
	}
	
	header.sticky nav{ position:relative; left:0; top:0;}
    
    /* about us */
    
    .banner-inner p{ padding: 0;}
    .banner-inner h1{ padding: 0;}
    
    /* blog page */
    
    .prevpost a{ padding: 0 0 0 50px;}
    .prevnext em{ width: 40px; height: 40px;}
    .prevpost a em{ top: 9px;}
    .nextpost a{ padding: 0 50px 0 0;}
    .nextpost a em{ top: 9px;}
    .prevnext span{ font-size: 12px;}
    .prevnext strong{ font-size: 15px;}
    
    
}


@media(max-width: 520px){
	.full-520{
		display: block;
		float: none;
		width: 100%;
	}
	.full-520:before, .full-520:after{
		content: '';
		display: table;
		float: none;
		clear: both;
	}
	.booking-button span{
		display: block;
	}
	.client-logo-para .client-logo img{
		width: 90%;
	}
	.service-box{min-height: 220px;}
	.service-box img{width: 120px;}
    
    
    /* service */
    
    .banner-inner h1{ font-size: 25px; line-height: 35px;}
    .heading-set{ font-size: 40px; line-height: normal;}
}



@media(max-width: 480px){
	.full-480, .mobile-logo{
		width: 100%;
		float: none;
		clear: both;
		display: block;
	}
	.full-480:before, .full-480:after,
	.mobile-logo:before, .mobile-logo:after{
		content: '';
		display: table;
		float: none;
		clear: both;
	}
	.mobile-logo img{
		transition: 500ms;
		transform: scale(0.8);
		transform-origin: 0px;
	}
	.navbar-collapse{
		border-top: none!important;
		box-shadow: none;
		margin-top: 30px!important;
	}

	.about-content p{
	  -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	}

	.pricing-box-rline{
		border-right: none;
	}
	.pricing-box{
		width: 100%;
		min-height: auto;
	}
	.pricing-list .pricing-box{
		border-bottom: 15px solid #eee; 
	}
	.pricing-list .pricing-box:nth-child(2){
		margin-bottom: 15px;
	}
	.pricing-list .pricing-box:last-child{
		border-top: 15px solid #eee; 
		border-bottom: none;
	}
	.news-box .news-images{
		width: 100%;
	}
    

    /* blog page */
    
    .postday span{ float: none;}
    .postday ul{ float: none;}
    
}

@media(max-width: 350px){
	.mobile-logo img{
		transform: scale(0.65);
	}
    
    body{ overflow-x: hidden;}
}


@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin: 7.5px -15px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .navbar-text {
      float: none;
      margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in { 
      display: block!important;
  }
  .collapsing {
      overflow: hidden!important;
  }
    
    #mobile_invitation_container{ display: none !important;}
    .go-top{ z-index: 10000000000;}
    
}